<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSAppleEventsUsageDescription</key>
	<string>SwitchResX requires Finder control to get and set the positions of icons &amp; windows</string>
</dict>
</plist>
